/* Position wrapper */
.dataTable-search {
  position: relative;
}

/* Input spacing */
.dataTable-search .dataTable-input {
  padding-left: 2rem !important;
}

/* Insert magnifying glass icon using real <i> tag */
.dataTable-search i.search-icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #999;
  font-size: 14px;
  pointer-events: none;
}

/* Custom global table header style */
thead.thead-light th {
    color: #000 !important;
}

table th {
    font-size: 12px !important; /* adjust size as you want */
}